idf_component_register(SRCS "splash_screen.c"
                    INCLUDE_DIRS "include"
                    PRIV_REQUIRES
                        lilygo-epd47
                        connectivity
                        nvs_flash
                        mapView)
